* {
	margin: 0px;
	padding: 0px;
	outline: none;
}
a, img, img a {
	outline: none !important;
	border: none;
}
body {
	font-family: 'arial' !important;
	color: #000 !important;
	line-height: 24px !important;
	font-size: 15px !important;
	background: #fff !important;
}
.txt-algnleft
{
	text-align:left;	
}
.txt-algnrght
{
	text-align:right;	
}

.wrap01
{
	background:#f5f5f5;
	font-size:14px;
	line-height:47px;
	color:#777777;
	text-transform:uppercase;	
}
.wrap01 img{ margin:0 7px 0 0px;}
.social-icons img
{
	margin:0 7px 0 0;
	max-width:100%;	
}
.wrap02
{
	padding:15px 0;
	background:#fff;
}
.logo
{
	margin:0;
}
.logo img
{
	max-width:100%;	
}
.top-tel
{
	
	padding: 0px 0 0 0px;
    margin: 20px 0 0 0;
    line-height: 22px;
    font-size: 24px;
	color:#b11117;
	text-transform:uppercase;    
	font-family: 'Conv_Queen of Camelot';

}
.top-tel .txt001{ font-size:12px; text-transform:uppercase; font-family:'latobold'; color:#8c8c8c;}
.top-email
{
	padding: 0px 0 0px;
    margin: 20px 0 0 0;
    line-height: 22px;
    font-size: 19px;
	color:#b11117;
	font-family:'latobold';
}
.top-email .txt001{ font-size:12px; text-transform:uppercase; font-family:'latobold'; color:#8c8c8c;}

.toptel01
{
	text-align:center;
	font-size:10px;
	color:#fff;	
	line-height:24px;
	display:none;
	margin:10px 0 15px!important   

}
.toptel01 a
{
	color:#fff;
	border:1px solid #980000;
	background:#f68b1f;
	padding:2px 8px;
	margin:2px 0;
	display:block;	
	border-radius:4px;
	font-size:15px;font-family: 'Conv_Queen of Camelot';
}
.toptel01 a:hover, .toptel01 a:focus{ color:#fff; background:#111c4a; text-decoration:none;}

.top-tel .txt1
{
	font-size:17px;
	color:#181818;	
}
.navwrap
{
	background:#b11117;
	width:100%;
	border-bottom:4px solid #fff;
}
.navwrap img{ margin:-7px 0 0 0;}
.menutxt {
	float: left;
	height: 40px;
	padding: 0px 0 0 10px;
	font-size: 16px;
	line-height: 35px;
	display:none;
	font-weight:bold;
	color:#fff;
}
.navbar-toggle
{
	padding: 12px 7px !important;	
}
.icon-bar{ background:#fff !important;}
.icon-bar:hover{ background:#999 !important;}
.navbar{	background:none !important;
	border:none !important;
	margin:0 !important;
	min-height:inherit !important;
}
.navbar-nav {
    margin: 0 !important;
}
ul.navbar-nav
{
	list-style:none;
	width:100%;
	background:none !important;
	border:none !important;

}
ul.navbar-nav li
{
	text-transform:uppercase;
	font-family: 'latobold';
}
ul.navbar-nav li a.menulink {
	font-size:13px;
	color: #fff;
	line-height: 40px;
	padding: 0 15px;
	text-decoration: none;
	cursor:pointer;
	transition: background-color 0.3s ease;
}
ul.navbar-nav li a.menulink:hover {
	color:#fff;
	text-decoration: none;
	background:#f68b1f url(../images/nav-hover.png) bottom center no-repeat;
}
ul.navbar-nav li a.current, ul.navbar-nav li a.selected, ul.navbar-nav li a.current:hover, ul.navbar-nav li a.current:focus  {
	font-size:13px;
	color: #fff !important;
	line-height: 40px;
	padding: 0 15px;
	text-decoration: none;
	background:#f68b1f url(../images/nav-hover.png) bottom center no-repeat;
}
.navbar-collapse{ padding:0 !important;}
.wrap03
{
	
	border-bottom:5px solid #e72d34;
	position:relative;
	box-shadow:none !important;
	padding:30px 0;
	background:#e4e5e5 url(../images/perth-bg.jpg) repeat-x bottom center;
}
.mainbanner
{

}
.mainbanner img
{
	border-bottom-right-radius:35px;
	border-top-left-radius:35px;
	border:1px solid #CCC;
	padding:5px;	background:#fff;
}
.mainbanner .title
{
	text-align:center;
	font-size:18px;
	font-family: 'latobold';
	margin:15px 0;
	color:#fff;
}
.ban-bookingblock
{
	position:absolute;
	z-index:900;
	width:100%;
	overflow:auto;
	bottom:0;	
}
.banner-booking
{
	padding:0 0 0;
	position:relative;
	color:#fff;
	line-height:26px;
}
.ban-title
{
	color:#fff;
    font-family: 'Conv_Queen of Camelot';
	font-size:18px;
	padding:20px 0 20px 0px;
	border-bottom-left-radius:50%;
	border-bottom-right-radius:50%;
	line-height:15px;
	text-align:center;
	text-transform:uppercase;
	margin:0px !important;
	background:#f68b1f;
	position:absolute;
	width:100%;
}
.ban-innercontent
{	
	background:#b11117;
	padding:70px 35px 19px;
	font-size:15px;
	border-left:4px solid #e72d34;
	border-right:4px solid #e72d34;
	border-bottom:4px solid #e72d34;
	text-align:justify;
}
.ban-innercontent .txt1 {
    color: #f68b1f;
    font-family: "latobold";
    font-style: italic;
    margin: 15px 0 50px;
	font-size:16px;
}

.ban-innercontent .banblock-sep{margin-bottom:20px; padding-bottom:20px; }
.submit-bttn
{
	background:#F68B1F;
	color:#fff;
    font-family: 'latobold';
	font-size:16px;
	padding:4px 20px;
	line-height:30px;	
	text-align:center;
	cursor:pointer;
	border:none;
		box-shadow: inset 0 0 0 0 #000;
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	transition: all ease 0.8s;
display:block;
width:100%;
text-transform:uppercase;
}
.submit-bttn:hover
{
	box-shadow: inset 0 89px 0 0 #000;
	color:#fff;
}
.ind-gallery
{
	margin:0 0 40px;
	border:2px solid #000;
	font-family: 'latobold';
	color:#fff;
	text-align:center;
}
.ind-gallery .title{ color:#fff; font-size:28px; padding:15px 0; text-align:center; border:1px solid #fff; border-radius:4px; font-family: 'Conv_Queen of Camelot'; margin-bottom:10px;}
.ind-gallery img
{
	width:100%;
	transition: all .2s ease-in-out;
		
}
.ind-gallery img:hover{transform: scale(1.1); }
.indgalleryblock
{
	width:25%;
	float:left;		overflow:hidden;	

}
.mid-block
{
	margin:0 0 22px 0;
	color:#fff;
	font-size:14px;
	line-height:21px;
	text-align:center;
	
}
.mid-block .title
{
	margin:7px 0;
	color:#000;
	font-size:18px;
    font-family: 'Conv_Queen of Camelot';
	text-transform:uppercase;
}
.mid-block a
{
	color:#fff;
	background:#0d0d0d;
	font-family:'latobold';
	display:block;
	padding:10px 0;
	text-transform:uppercase;
	margin-top:25px;
}
.mid-block a:hover, .mid-block a:focus{ color:#fff; background:#F78C0A; text-decoration:none; }
.mid-imgholder
{
	text-align:center;	
}
.mid-imgholder img{ max-width:85%;}
.mid-content{ 
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
    display: inline-block;
    width: 100%;
    margin-top: -70px;
    padding: 90px 75px 0;}
.midwrap
{
  padding: 50px 0 30px;
  background: rgb(255,255,255);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 85%, rgba(231,45,52,0.2) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(85%,rgba(255,255,255,0.1)), color-stop(100%,rgba(231,45,52,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 85%,rgba(231,45,52,0.1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 85%,rgba(231,45,52,0.1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 85%,rgba(231,45,52,0.1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 85%,rgba(231,45,52,0.1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e72d34',GradientType=0 );
}
.midwrap-h1
{
	color:#131313;
	font-size:24px;
	margin:	0 0 35px;
    font-family: 'Conv_Queen of Camelot';
	text-transform:uppercase;	
	background: url(../images/midwraph1.png) no-repeat left bottom;	
	 padding-left: 50px;
}
.midinfo
{
	color:#fff;
	background:#691212;
	padding:3px;
	margin:8px 0 32px 0;	
}
.midinfo-img{ text-align:center;}
.midinfo-img img
{
	max-width:100%;	
}
.midinfo-title
{
	line-height:35px;
	font-weight:bold;
	padding:12px 0 0 0;
    font-family: 'Conv_USENET';
	font-size:26px;
	font-weight:bold;
}
.wrap04
{
	background:url(../images/body-bg.png) repeat;
	color:#1f1f1f;
	padding:35px 0;	
}
.wrap04 p{ margin:0 0 0 0 !important;}
.wrap04 a
{
	text-decoration:underline;
	color:#016aa6;
	font-weight:bold;
}
.welimg
{
	border:3px solid #980000;
	margin-bottom:14px;
	text-align:center;	
}
.welimg img{ max-width:100%;}
.page-title
{
	color:#131313;
	font-size:28px;
	margin:	0 0 18px;
    font-family: 'Conv_Queen of Camelot';
	text-transform:uppercase;		
}
.page-title01
{
	color:#262626;
	font-size:32px;
	margin:	14px 0;
    font-family: 'Conv_Queen of Camelot';
	text-transform:uppercase;		
}
.page-title001
{
	color:#131313;
	font-size:16px;
	margin:	15px 0 10px;
    font-family: 'Conv_Queen of Camelot';
	text-transform:uppercase;		
}
.feat-block{ font-size:14px; margin:60px 0 0 0; line-height:19px;}
.main-block{}
.main-block ul, .main-block ol{ margin:10px 0 10px 22px;}
.morebttn
{ 
	color:#fff !important;
	background:#b11117;
	padding:12px 28px;
	font-size:14px;
	font-family: 'latobold';
	text-decoration:none !important;
	text-transform:uppercase;
}
.morebttn a{ color:#fff; text-transform:uppercase;}
.morebttn:hover, .morebttn:focus
{
	background:#F78C0A;
	color:#fff;
	text-decoration:none;	
}
.morebttn a
{ 
	color:#fff;
	background:#b81439 url(../images/upper-bg.png) repeat;
	border-radius:4px;
	padding:8px 28px;
	font-size:11px;
	font-family: 'latobold';
	text-decoration:none;
}
.morebttn a:hover, .morebttn a:focus
{
	background:#0e0e0e;
	border-radius:4px;
	color:#fff;
	text-decoration:none;	
}
a.morebttn002
{ 
	color:#fff;
	background:#b81439 url(../images/upper-bg.png) repeat;
	border-radius:4px;
	padding:5px 18px;
	font-size:11px;
	font-family: 'latobold';
	text-decoration:none;
}
a.morebttn002:hover, a.morebttn002:focus
{
	background:#0e0e0e;
	border-radius:4px;
	color:#fff;
	text-decoration:none;	
}
.morebttn01 a
{ 
	color:#691212;
	background:#fff;
	border-radius:4px;
	padding:8px 28px;
	font-size:11px;
	font-family: 'latobold';
	text-decoration:none;
}
.morebttn01 a:hover, .morebttn01 a:focus
{
	background:#000;
	border-radius:4px;
	color:#fff;
	text-decoration:none;	
}
.morebttn02
{
	margin-top:60px;
}
.morebttn02 a
{ 
	color:#786d14;
	background:#f0e169;
	border-radius:4px;
	padding:8px 28px;
	font-size:11px;
	font-family: 'latobold';
	text-decoration:none;
	-moz-box-shadow: 0px 1px 1px #666666;
    -webkit-box-shadow: 0px 1px 1px #666666;
    box-shadow: 0px 1px 1px #666666;
}
.morebttn02 a:hover, .morebttn a:focus
{
	background:#0e0e0e;
	border-radius:4px;
	color:#fff;
	text-decoration:none;	
}
.morebttn03
{ 
	color:#786d14 !important;
	background:#f0e169;
	border-radius:4px;
	padding:8px 28px;
	font-size:11px;
	font-family: 'latobold';
	text-decoration:none !important;
	-moz-box-shadow: 0px 1px 1px #666666;
    -webkit-box-shadow: 0px 1px 1px #666666;
    box-shadow: 0px 1px 1px #666666;
}
.morebttn03:hover, .morebttn03:focus
{
	background:#0e0e0e;
	border-radius:4px;
	color:#fff !important;
	text-decoration:none;	
}
.featblock
{
	background:#6a1211 url(../images/feat-bg.jpg) no-repeat bottom;
	padding:10px;
	border-radius:4px;	
}
.featblockinner
{
	padding:0;
	color:##1f1f1f;	
}
.featblockinner .title
{
	background: #f03939  url(../images/upper-bg.png) repeat;
	color:#fff;
	font-size:30px;
	margin:	0 0 10px;
	padding:8px 0 8px 10px;
    font-family: 'Cuprum', sans-serif;
	text-transform:uppercase;
	border-radius:3px;	
}
.featblockinner ul
{
	list-style:none;
	padding:0 0 0 5px;
	margin:0 0 0 25px;
	list-style:url(../images/listbullet.png);
	line-height:33px;	
}
.footer
{
	background:url(../images/footer-bg.jpg) no-repeat top center;
	background-size:cover;
	color:#fff;
	padding:15px 0;
	font-size:17px;
	text-align:center;
}
.copyright
{
	line-height:24px;
}
.footer a{color:#e4f61f !important;}

.footer a:hover, .footer a:focus, .copyright a:hover, .copyright a:focus {color:#fff !important;}
.footer img{ margin:0 2px;}
.reviewbox {
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 20px -7px rgba(0, 0, 0, 0.7) !important;
    margin-bottom: 30px;
    padding: 25px;
}
.reviewbox .title {
    border-bottom: 1px dashed #ccc;
    color: #691312;
    font-family: "Lato",sans-serif !important;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 5px;
    padding-bottom: 5px;
    text-align: left !important;
}
.reviewbox .pgtxt {
    font-weight: 300;
    line-height: 30px;
}
.rev-frm {
    display: block;
}
.rev-frm .frmtitle {
    background-color: #b11117;
    color: #fff;
    font-size: 26px;
    padding: 8px 15px;
	font-family: 'Conv_Queen of Camelot';

}
.rev-frm .frm {
    background-color: #e6e6df;
    padding: 25px;
	border:3px solid #b11117;
}
.row-sep
{
	margin:0 0 15px;
	padding-bottom:15px;
	border-bottom:1px dashed #999;	
}
.row-sep2
{
	border-bottom:2px dashed #666;	
}

.form-titleblock
{
	background:#0f4593;
	padding:8px 15px;
	color:#fff;
	font-size:18px;
	margin:10px 0;
	border-radius:4px;	
}

a.btn-submit
{
	padding:15px 30px;
	color:#fff;
	background:#980000;
	font-size:20px;
	text-decoration:none;
}
a.btn-submit:hover, a.btn-submit:focus
{
	color:#fff;
	background:#111c4a;	
}
.img-holder
{
	
}
.img-holder img{ max-width:100%;}
.gallery-block {
    margin-bottom: 25px;
	height:200px;
	overflow:hidden;

}
.gallery-block img {
    border: 2px solid #ccc;
    width: 100%;
	border-radius:4px;
}
.box-in img {
    width: 100%;
}
.gallery-block {
    opacity: 1;
    transform: scale(1, 1);
    transition-duration: 250ms;
    transition-timing-function: ease-out;
}
.gallery-block:hover {
    opacity: 0.7;
    position: relative;
    transform: scale(1.05, 1.07);
    transition-duration: 250ms;
    transition-timing-function: ease-out;
    z-index: 9;
}
.service-content02 {
    line-height: 35px;
    padding: 20px;
    background: #f5f5f5 ;
	margin:25px 0 0 0;
	font-weight:bold;
	font-size:14px;
}

.service-info .service-img {
}
.service-content {
    line-height: 26px;
    min-height: 180px;
    padding: 15px 20px 25px;
}
.service-info {
    background: #f5f5f5 ;
    font-size: 17px;
    margin: 15px 0;
    text-align: justify;
}
.service-info .title {
    color: #b11117;
    font-family: 'Conv_Queen of Camelot';
    font-size: 18px;
    font-weight: normal;
    margin: 8px 0;
    text-transform: uppercase;
}
 .affix {
      top: 0;
	  width:100%;
	  margin:0; padding: 0px;
	  z-index:999;
  }
  .reviewboxwrap {
    background: #000 url(../images/testi-bg.jpg) no-repeat;
	background-size:cover;
    border-bottom: 1px solid #fff;
    color: #000;
    line-height: 30px;
	font-size:16px;
    padding: 40px 0;
}
.reviewboxwrap .txt1 {
    color: #fff;
    font-family: "latobold";
    font-style: italic;
    margin: 30px 0 50px;
	font-size:22px;
}
.review-contentbox
{
	background:#fff;
	border-radius:8px;
	padding:25px;
	min-height:270px;	position: relative;
}

.review-contentbox:after {
	top: 100%;
	left: 7%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 18px;
	margin-left: -18px;
}
.carousel-indicators {
    bottom: -10px !important;
    padding: 0 !important;
}
.carousel-indicators li {
    padding: 0 4px !important;
}
.carousel-indicators li {
    background-color: #fff !important;
    border: medium none !important;
    border-radius: 20px !important;
    cursor: pointer;
    display: inline-block;
    height: 18px !important;
    margin: 0 2px !important;
    text-indent: -999px;
    width: 18px !important;
}
.carousel-indicators .active {
    background-color: #eaff00 !important;
    height: 18px !important;
    margin: 0;
    width: 18px !important;
}
.cate-wrap
{
	padding:40px 0;
	background:#000;
	text-align:center;	
}
.cate-wrap .cattitle
{
	font-size:32px;
	font-family: 'Conv_Queen of Camelot';
	margin:0 0 25px;
	color:#f68c1e;
}
.cate-wrap img{border-radius:4px; border:3px solid #fff;}
.bottomwrap
{
	background: #e4e4e4;
    color: #666;	
	padding:40px 0;
}
.bottomwrap .bottomtitle
{
	font-size:24px;
	font-family: 'Conv_Queen of Camelot';
	margin:0 0 15px;
	color:#000;
}
.dropdown:hover .dropdown-menu {

    display: block;

}.dropdown-menu li a {
    font-size: 13px !important;
	text-transform:none !important;
}

.jcarousel-pagination{ display:none !important;}
.txt-aligncenter{ text-align:center;}
.serv-block
{
	margin-bottom:30px;	
}
.serv-block2
{
	margin-bottom:30px;	
	padding:20px;
	border-bottom:2px dashed #CCC;
	background:#f4f4f4;
}
.serv-block a, .serv-block2 a
{
	color:#b21117;	
}
.serv-block a:hover, .serv-block a:focus, .serv-block2 a:hover, .serv-block2 a:focus
{
	color:#000;
	text-decoration:none;	
}
.serv-block img, .serv-block2 img
{
	margin:0 0 30px;	
}
.serv-block .title, .serv-block2 .title
{
	color:#000;
	font-family: 'latobold';
	font-size:18px;
	margin:0 0 4px;	
}
.serv-block .title a, .serv-block2 .title a
{
	color:#000;	
}
.serv-block .title a:hover, .serv-block .title a:focus, .serv-block2 .title a:hover, .serv-block2 .title a:focus
{
	color:#f68b1f;
	text-decoration:none;		
}
.gallery-title1
{
	color:#fff;
	font-size:18px;
	font-family: 'latobold';
	margin:0;
	padding:7px 0;
	text-align:center;	
	background:#4e4e4e;
}

.gallery-title2
{
	color:#fff;
	font-size:18px;
	font-family: 'latobold';
	margin:0;
	padding:7px 0;
	text-align:center;	
	background:#b21117;
	
}
.galleryblock-section
{
	margin:0;
	text-align:center;
	margin-bottom:20px;	
}

.gallery-block02 {
    margin-bottom: 25px;
	overflow:hidden;
	height:200px;
}
.gallery-block02 img {
    width: 100%;
}
.box-in img {
    width: 100%;
}
.gallery-block02 {
}
.gallery-block02:hover {
}
/*Main stylesheet for Backtop jQuery Plugin */
#backTop{
    text-indent:-9999px;
    cursor:pointer;
    z-index:999999999;
	display:none;
	box-sizing:content-box;
	-webkit-box-sizing:content-box;
	background-color:#d2281d);
    color: #fff;
    font-size: 15px;
    height: 35px;
    line-height: 30px;
    text-align: center;
    width: 35px;
	border-radius:4px;
}
#backTop.black{
     background:url(../images/uparr-48-w.png) no-repeat center center rgba(210,40,29,0.8); 
}

.modaltxtcontent{ padding:7px 15px;}
.modaltitle{font-family: 'latobold'; font-size:18px;}
.innerbanner{ margin-bottom:30px;}
.services-content
{
	margin:0;	
}
.services-content ul{ margin:0; padding:0; list-style:inside;}